html body{ min-width: 300px; }

#cmwp-main-navigation{ display: block; }
#cmwp-responsive-navigation{ display: none; }

@media only screen and (max-width: 1200px) {

.hometab-link {position: absolute; top: 70%;}	
aside.hometab h2 {font-size: 24px;}
aside.hometab {width: 160px;}

.cmwp-caption-wrapper{ position: absolute; bottom: 110px;}

}

@media only screen and (max-width: 1040px) {
/*--- top bar ---*/
	.top-navigation-container{ text-align: center; line-height: 1; }
	.top-navigation-left{ display: none; }
	.top-navigation-right{ float: none; text-align: center; padding-bottom: 30px; margin-right: auto; margin-left: auto; }
	.top-navigation-right-text{ float: none; padding: 6px; text-align: center; }
	.top-social-wrapper{ float: none; margin-left: 0; display: inline-block; padding-top: 4px; }
	
	/* .top-navigation-left { float: none; display: inline-block;  }	
	.cmwp-top-menu.sf-menu{ position: relative; }
	.cmwp-top-menu.sf-menu > .cmwp-mega-menu .sf-mega { left: 0px; right: 0px; }
	.cmwp-top-menu.sf-menu > .cmwp-mega-menu .sf-mega-section { float: none; } */	
	
	/*--- logo ---*/
	.cmwp-header-wrapper .cmwp-logo{ float: none; text-align: center; margin: 30px 15px; padding-right: 65px; }
	.cmwp-logo-right-text{ float: none; text-align: center; margin: 0px 10px 30px; }
	
	#cmwp-main-navigation{ display: none; }
	#cmwp-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	#cmwp-responsive-navigation .dl-trigger{ position: absolute; right: 10px; top: 5px; }
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ margin: 0px 15px; width: 390px; }
	
	.cmwp-header-inner {border-top: 1px solid #ffffff;}
	
}	

/*--- tablet ---*/
@media only screen and (max-width: 959px) {
	body .container{ max-width: 768px; }	
	body .body-wrapper.cmwp-boxed-style { max-width: 808px; }
	
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next { opacity: 1; }
	
	.cmwp-caption-wrapper{ position: absolute; bottom: 110px;}
   .cmwp-caption-wrapper .cmwp-caption{ padding: 20px 28px 20px 28px; } 

   .flex-control-nav-wrapper {display: none;} 
   
   .hometab-link {position: absolute; top: 60%;}
   aside.hometab h2 {font-size: 22px;}
   aside.hometab {width: 130px;}
   aside.hometab {padding: 10px 0px 10px 20px} 

   #sales-boxes .cmwp-content-item .cmwp-button{width: 50%;}
     
   .cmwp-image-frame-item {width: 200px;} 
	
   .cmwp-categories {display: block; float: none; text-align: center;}	
   div.categories-search-wrapper {float: none; margin-top: 20px; }
   div.categories-search-wrapper .searchform div {margin: 0 auto;}   
   .cmwp-categories { display: block; float: none; height: 20px; clear: both; }
   
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-header .cmwp-blog-thumbnail img {width: 200px;}
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-header .cmwp-blog-content { padding-left: 220px; margin-bottom: 20px !important; }
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-button-wrapper { left: 220px !important; position: relative !important; }

}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	body .container{ max-width: 420px; }
	body .body-wrapper.cmwp-boxed-style { max-width: 460px; }
	body .body-wrapper{ overflow: hidden;}
	
	.cmwp-header-inner {border-top: 1px solid #ffffff;}
	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }	
	
	/*--- top bar ---*/
	.top-navigation-container{ text-align: center; line-height: 1; }
	.top-navigation-left{ display: none; }
	.top-navigation-right{ float: none; text-align: center; padding-bottom: 30px; margin-right: auto; margin-left: auto; }
	.top-navigation-right-text{ float: none; padding: 6px; text-align: center; }
	.top-social-wrapper{ float: none; margin-left: 0; display: inline-block; padding-top: 4px; }
	
	/* .top-navigation-left { float: none; display: inline-block;  }	
	.cmwp-top-menu.sf-menu{ position: relative; }
	.cmwp-top-menu.sf-menu > .cmwp-mega-menu .sf-mega { left: 0px; right: 0px; }
	.cmwp-top-menu.sf-menu > .cmwp-mega-menu .sf-mega-section { float: none; } */	
	
	/*--- logo ---*/
	.cmwp-header-wrapper .cmwp-logo{ float: none; text-align: center; margin: 30px 15px; padding-right: 65px; }
	.cmwp-logo-right-text{ float: none; text-align: center; margin: 0px 10px 30px; }
	
	#cmwp-main-navigation{ display: none; }
	#cmwp-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	#cmwp-responsive-navigation .dl-trigger{ position: absolute; right: 10px; top: 5px; }
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ margin: 0px 15px; width: 390px; }
	
	/*--- stunning-text ---*/
	.cmwp-stunning-text-item{ text-align: center; }
	.cmwp-stunning-text-item.type-normal.cmwp-button-on{ padding-right: 0px; }
	.cmwp-stunning-text-item.type-normal .stunning-text-button{ position: static; margin-top: 0px; }
	.cmwp-stunning-text-item.with-padding.cmwp-button-on{ padding-right: 35px; }
	
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 99% !important; }
	
	/*--- single page ---*/
	.cmwp-portfolio-style1 .cmwp-portfolio-description{ float: none; margin-right: 0px; width: auto; }
	.cmwp-portfolio-style1 .cmwp-portfolio-info{ width: auto; float: none; margin-bottom: 30px; }	
	.cmwp-portfolio-style2 .cmwp-portfolio-thumbnail {
    max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important;  }
	
	/*--- slider ---*/
	.cmwp-caption-wrapper .cmwp-caption .cmwp-caption-text { display: none; }
	.cmwp-caption-wrapper .cmwp-caption .cmwp-caption-title { margin-bottom: 0px; font-size: 15px; }
	.cmwp-caption-wrapper .cmwp-caption { padding: 13px 12px; }
    .cmwp-caption-wrapper{ position: absolute; bottom: 90px;}	

	.cmwp-color-wrapper .cmwp-item.cmwp-content-item h3, .cmwp-color-wrapper .cmwp-item.cmwp-content-item p, .cmwp-parallax-wrapper .cmwp-item.cmwp-content-item h3, .cmwp-parallax-wrapper .cmwp-item.cmwp-content-item p {text-align: center !important;}
	#about-right .cmwp-space {margin-top: 0px !important;}
	
	.copyright-left, .copyright-right { float: none; text-align: center; }
	
	.hometab-link {position: absolute; top: 80%;}
    aside.hometab h2 {font-size: 30px;}
    aside.hometab {width: 210px;}
    aside.hometab {padding: 10px 0px 10px 30px}
	.home-tab {margin-bottom: 20px !important;}
	.home-tab:last-child {margin-bottom: 0px !important;}

	#sales-boxes .cmwp-content-item .cmwp-button{width: 35%;}
	
	.cmwp-timeline-event {margin-bottom: 0px;}
	.cmwp-middle-timeline {display: none;}
	.cmwp-timeline-one, .cmwp-timeline-two {text-align: center; padding-left: 0px; padding-right: 0px;}    
	
    .cmwp-image-frame-item {width: auto;} 
	
	div.categories-search-wrapper {margin-top: 60px; }
	
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-header .cmwp-blog-title { text-align: center; }
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-header .cmwp-blog-thumbnail img {width: auto; padding-bottom: 20px;}
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-header .cmwp-blog-content { text-align: center; padding-left: 0px; margin-bottom: 20px !important; }
   .blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-button-wrapper { padding-left: 0px !important; left: 15% !important; position: relative !important; }
	
}

@media only screen and (max-width: 600px) {

.cmwp-header-wrapper .cmwp-logo {margin: 10px 15px 10px 15px;}
.cmwp-logo { max-width: 120px !important;}	

.top-navigation-right { margin-top: 10px; padding-bottom: 10px; }
.top-navigation-right-text p {margin-bottom: 2px;}
	
.modal-overlay {padding-top: 0px;}

}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	body .container{ max-width: 300px; }
	body .body-wrapper.cmwp-boxed-style { max-width: 340px; }
	
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ width: 270px; }
	
	.cmwp-caption-wrapper{ position: absolute; bottom: 20px;}
	
	.hometab-link { position: absolute; top: 70%; }
	.home-tab {margin-bottom: 20px;}
	
	div.categories-search-wrapper {margin-top: 80px; }
	
	.blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-button-wrapper { padding-left: 0px !important; left: 8% !important; position: relative !important; }
	.blog-item-holder .cmwp-blog-full .cmwp-standard-style .post-button-wrapper .cmwp-button { margin-right: 10px !important; padding: 10px 10px !important;}
	
}